.page-grosso-php .site-main,
.page-grosso-php.product-page .site-main h1,
.page-grosso-php.product-page .site-main h2,
.page-grosso-php.product-page .site-main h3,
.page-grosso-php.product-page .site-main h4,
.page-grosso-php.product-page .site-main h5,
.page-grosso-php.product-page .site-main h6,
.page-grosso-php.product-page .site-main p{ font-family: futura-pt, sans-serif; font-weight: 300; color: #f0f0f0; }
.page-grosso-php.product-page .page,
.bg-ca2760{ background-color: #ca2760;}
.section{ overflow: hidden; position: relative;}
.section p{ font-size: 14px;}

/* .page-grosso-php #sm-navigation{ background-color: #88bda1 !important;}
.page-grosso-php .site-header .home-link h1 { background: url(../../../../images/sotto/new/sonokinetic-logo.webp) no-repeat center; } */

.page-grosso-php .site-main .section{ text-shadow: rgba(0,0,0,0.5) 0px 3px 0px; }

.page-grosso-php #hero{ background: linear-gradient(to bottom, #000 0%, #4a4a4a 100%); }
.page-grosso-php #hero .bg-transparent{ opacity: 1; }

#price{ background-color: #000; position: sticky; top: 0; z-index: 100; color:#fff; text-shadow: rgb(144, 144, 134) 2px 3px 2px;}
.price a.cart{ background: none; background-color: #fabd04; color: #f0f0f0; text-shadow: rgba(0,0,0, 0.7) 2px 2px 2px; text-transform: uppercase; height: auto; width:auto; min-width: 110px; text-indent: initial; font-size: 18px; font-weight: 600;}
#price .price-amt.fs-small{ font-size: 70%;}

#countdown{ background-color: #767676; font-weight: 300; letter-spacing: 1px; text-shadow: none;}


#vintage{ background: linear-gradient(to bottom, #000 0%, #4a4848 50%, #161514 100%);}
#vintage h3{ font-size: 1.8rem;}

.content-area .section ul{ list-style: none; margin-left: 0; padding-left: 0; }
.content-area .section li{ padding-left: 1em; text-indent: -1em; }
.content-area .section li:before { content: ">"; padding-right: 5px; }
.content-area .section ul.plus li:before { content: "+"; }
.content-area .section ul.minus li:before { content: "-"; }

.parallax{  background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }

.browser-Safari.device-type-mobile .parallax{  background-attachment:scroll; }  

.section .bg-transparent{ background-repeat: no-repeat; background-position: center top; background-size: cover; width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 1; opacity: 0.25; }
.section .container,
.section .container-lg,
.section .container-xl,
.section .container-xxl,
.section .container-fluid{ z-index: 99; position: relative; }
#demo{ background: linear-gradient(to bottom, #161514 0%, #000 100%); }
#demo h2{ font-size: 3.5rem;}
#demo .bg-transparent{ background-image: url(../../../../images/capriccio/demobg.webp); }
#demo iframe{ box-shadow: rgba(0,0,0, 0.4) 1px 1px 20px; background-color: #fff;}

#quick-look{ background: linear-gradient(to bottom, #060606 0%, #428268 100%); }
#quick-look.section .bg-transparent{ opacity: 0.2;}
#quick-look .bg-transparent{ background-image: url(../../../../images/capriccio/quicklookbg.webp); }

#video{ font-size: 14px;background: linear-gradient(to bottom, #000 0%, #43352d 100%); }
#seetitle{ margin-left: -20px;}
#video ul{ line-height: 3;}
#video h2{ color:#e7d0bd; }
#video.section .bg-transparent{ opacity: 0.2;}
#video .bg-transparent{ background-image: url(../../../../images/capriccio/videobg.webp); }
#video #video-demo{ height: 100%; /*width: 57%;position: absolute; left: 11%; top: 11%; height: 70%;*/ }
#video #video-demo iframe{ height: 100%; min-height: 300px; width: 100%; position: relative; /*opacity: 0; z-index: -1;*/}
#video #video-list li{ cursor: pointer; }
@media (min-width: 768px) {
    #video #video-demo iframe{ min-height: 450px;}
}
@media (min-width: 992px) {
    #video #video-demo iframe{ min-height: 540px;}
}


#lib-content{ font-size: 12px; }
#lib-content{ background: linear-gradient(to bottom, #43352d 0%, rgb(41, 36, 34) 100%); }
#lib-content.section .bg-transparent{ opacity: 0.15;}
#lib-content .bg-transparent{ background-image: url(../../../../images/capriccio/contentbg.webp); }

#sync-da-synth{ background: linear-gradient(to bottom, #853566 0%, #943365 100%); }
#sync-da-synth.section .bg-transparent{ opacity: 0.2;}
#sync-da-synth .bg-transparent{ background-image: url(../../../../images/80/sync-da-synth.jpg); }
#sync-da-synth h2{ font-weight: normal; color: #ff0084; text-shadow: #fff 0 2px 0; margin-bottom: 24px;}
#sync-da-synth p{ text-transform: uppercase;}

#sync-da-synth-2{ background: linear-gradient(to bottom, #43342b 0%, #342c24 100%); }
#sync-da-synth-2.section .bg-transparent{ opacity: 0.15;}
#sync-da-synth-2 .bg-transparent{ background-image: url(../../../../images/capriccio/cutoutbg.webp); }

#score ul,
#score p{ font-size: 0.9rem;}
#score .score-disclaimer p{ font-size: 80%;}
#score .price a.cart{ background-color: #cb7c1e; color: #342928;}
@media (min-width: 768px) {
    #score ul,
    #score p{ font-size: 1.2rem;}
}

#score{ background: linear-gradient(to bottom, #342c24 0%, #2e2821 100%); }
#score.section .bg-transparent{ opacity: 0.1;}
#score .bg-transparent{ background-image: url(../../../../images/capriccio/scorebg.webp); }

#bulk-buy{ background: linear-gradient(to bottom, #2e2821 0%, #272520 100%); }
#bulk-buy.section .bg-transparent{ opacity: 0.2;}
/* #bulk-buy .bg-transparent{ background-image: url(../../../../images/80/bundlebg.jpg); } */
#bulk-buy .bundle-image{ max-height: 350px;}
#bulk-buy h4{ font-size: 1.2rem;}
#bulk-buy .btn{ border-radius: 0; text-shadow: none;}
#bulk-buy .btn:hover{ text-decoration: none;}
.btn-green{ background:#529585; color:#000; font-size: 16px; font-weight: 600; }
.btn-orange{ background:#a06945; color:#000; font-size: 16px; font-weight: 600; }

#get-help .help-options{ line-height: 5;}
#get-help{ background: linear-gradient(to bottom, #272520 0%, #242424 100%); }
#get-help.section .bg-transparent{ opacity: 1;}
#get-help .bg-transparent{ background-image: url(../../../../images/capriccio/helpbg.webp); background-size: contain; background-position: center left; }


#get-help .row{ background:none;}
#get-help a{ color: #fff;}
@media (min-width: 768px) {
    #get-help .container-xxl .row{ background:url(../../../../images/indie/help-arrow.png) no-repeat 55% 33%;}
}

#related-items{ background: linear-gradient(to bottom, #111111 0%, #242424 100%); }
#related-items.section .bg-transparent{ opacity: 0.15;}
#related-items .bg-transparent{ background-image: url(../../../../images/capriccio/related-libs-bg.webp); }
.page-grosso-php #related-items img{ max-height:none; box-shadow: rgba(0,0,0, 0.7) 1px 2px 12px; }




@media (max-width:990px) {
	.site-main img { max-width: 100%;}
	
}